@charset "UTF-8"; body {
    font-family: Arial, "微软雅黑", "Microsoft YaHei", sans-serif;
    font-size: 1rem;
    color: #333333;
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, hr, input, p {
    padding: 0;
    margin: 0;
    list-style: none;
    outline: none;
}

a {
    color: inherit;
    font: inherit;
    text-decoration: none;
    outline: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

a:hover {
    text-decoration: none;
}

a:focus {
    border: none;
    outline: none;
    text-decoration: none;
}

.clearfix {
    zoom: 1; }

.clearfix:after {
    clear: both;
    content: "";
    display: block;
    width: 0;
    height: 0;
    visibility: hidden;
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    border: none;
    outline: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.container {
    width: 95%;
    margin: 0 auto;
}

@media (min-width: 992px) {
    .container {
        width: 940px;
    }
}

@media (min-width: 1080px) {
    .container {
        width: 1000px;
    }
}

@media (min-width: 1280px) {
    .container {
        width: 1200px;
    }
}

img {
    max-width: 100%;
    border: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.wrapper {
    position: relative;
    overflow: hidden;
}

/* 动画延迟结束 */
/* ie8提示样式 */
#browser-modal {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    color: #303233;
    position: fixed;
    z-index: 9990009;
}

#browser-modal .browser-modal-cover {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #111;
    opacity: 0.9;
    z-index: -1;
}

#browser-modal .browser-content {
    width: 700px;
    margin-top: 120px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 80px;
    padding-top: 50px;
    background-color: #fff;
    border-radius: 5px;
}

#browser-modal .browser-content .browser-dpc-logo img {
    height: 42px;
    margin: 45px auto 40px;
}

#browser-modal .browser-content .browser-text-title {
    text-transform: uppercase;
    font-size: 24px;
}

#browser-modal .browser-content .browser-text-desc {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 14px;
}

#browser-modal .browser-content .browser-list {
    width: 600px;
    margin: 20px auto;
    height: 130px;
}

#browser-modal .browser-content .browser-item {
    float: left;
    width: 150px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

#browser-modal .browser-content .browser-item .iconfont {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    font-size: 80px;
    line-height: 80px;
    margin-bottom: 10px;
}

#browser-modal .browser-content .browser-item a {
    cursor: pointer;
    display: block;
}

#browser-modal .browser-content .browser-item a img {
    display: block;
    margin: 0 auto;
    max-width: 100px;
    width: 100px;
    height: 100px;
}

#browser-modal .browser-content .browser-item a h4 {
    text-align: center;
    margin-top: 20px;
    font-size: 18px;
    font-weight: 700;
}

/* ie8提示样式 */
/* header */
.header {
    position: relative;
    background: url(../images/header-bg.png) center top no-repeat;
    background-size: 100% 100%;
    padding-bottom: 40px;
    /* background-size: cover !important; */
}

.header .top {
    padding: 10px 0;
    line-height: 24px;
    overflow: hidden;
}

.header .top .lf {
    float: left;
    font-size: .875rem;
    color: #1151af;
}

.header .top .lf p {
    display: inline-block;
}

.header .top .lf p div {
    display: inline-block;
}

.header .top .rt {
    float: right;
}

.header .top .rt li {
    float: left;
    font-size: .875rem;
    color: #333333;
    padding: 0 8px;
    position: relative;
}

.header .top .rt li:last-child {
    padding-right: 0;
}

.header .top .rt li:after {
    content: "";
    width: 1px;
    height: 14px;
    background: #97bef7;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -7px;
}

.header .top .rt li:first-child:after, .header .top .rt li:last-child:after {
    display: none;
}

.header .top .rt a {
    color: #1151af;
    display: block;
    padding: 0 8px;
    border-radius: 12px;
    text-align: center;
    transition: .5s;
}

.header .top .rt a:hover {
    background: #1151af;
    color: #fff;
}

.header .logo-box {
    padding: 100px 0 30px;
}

.header .logo {
    text-align: center;
    position: relative;
}

.search-box {
    margin: 30px auto;
    max-width: 660px;
    width: 95%;
    height: 54px;
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
}

.search-box .text {
    float: left;
    width: 78%;
    padding: 0 3%;
    line-height: 54px;
    height: 54px;
    font-size: 1.125rem;
    color: #555;
    background: none;
    border: none;
}

.search-box .btn {
    float: right;
    width: 21%;
    height: 54px;
    line-height: 54px;
    cursor: pointer;
    text-align: center;
    background: #1151af;
}

.search-box .btn img {
    vertical-align: text-bottom;
}

.search-box .btn span {
    font-size: 1.5rem;
    color: #fff;
    font-weight: bold;
    margin-left: 5px;
}

.search-box input::-webkit-input-placeholder {
    color: #999999;
}

.search-box input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #999999;
}

.search-box input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #999999;
}

.search-box input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #999999;
}

/* 导航 */
.navbar {
    position: relative;
    width: 100%;
    background: url(../images/nav-bg.png) center top no-repeat;
    margin-top: -70px;
}

.navbar li {
    float: left;
    width: 16.66%;
    text-align: center;
}

.navbar li a {
    display: inline-block;
    text-align: center;
    line-height: 75px;
    font-size: 1.625rem;
    color: #fff;
    transition: .5s;
    position: relative;
}

.navbar li a:hover {
    font-weight: bold;
}

.navbar li.current a {
    font-weight: bold;
}

.navbar li:hover a:after, .navbar li.current a:after {
    content: "";
    width: 50px;
    height: 5px;
    border-radius: 10px;
    background: #fff;
    position: absolute;
    bottom: 5px;
    left: 50%;
    margin-left: -25px;
}

/* 浮动导航 */
/* 浮动导航结束 */
/* banner焦点图 */
/* banner焦点图结束 */
/* 中部版块 */
@keyframes waveFlow {
    from {
        background-position-x: -10px, 0;
    }

    to {
        background-position-x: -30px, -20px;
    }
}

@keyframes circleAnim {
    from {
        transform: rotate(0);
    }

    to {
        transform: rotate(360deg);
    }
}

@keyframes oline {
    0% {
        transform: scale(1);
        opacity: 0.25;
    }

    70% {
        transform: scale(1.2);
        opacity: 0.3;
    }

    100% {
        transform: scale(1);
        opacity: 0.25;
    }
}

@keyframes mline {
    0% {
        transform: scale(1);
        opacity: 0.55;
    }

    65% {
        transform: scale(1.2);
        opacity: 0.6;
    }

    75% {
        transform: scale(1.2);
        opacity: 0.6;
    }

    100% {
        transform: scale(1);
        opacity: 0.55;
    }
}

/* 首页中部区域 */
.row1 {
    padding: 30px 0 40px;
    position: relative;
 
    background-size: 100%;
    margin-top: -5px;
}

.row1:before {
    content: "";
    width: 96%;
    height: 16px;
  
    position: absolute;
    left: 0;
    top: 15px;
}

.row2 {
   
    background-size: 100%;
}

.tt {
    overflow: hidden;
    margin-top: 5px;
}

.tt a {
    display: block;
    color: #fff;
}

.tt h2 {
    font-weight: bold;
    font-size: 2.25rem;
    margin-bottom: 10px;
    line-height: 40px;
    text-align: center;
}

.tt p {
    display: none;
    font-size: 1rem;
    line-height: 28px;
    opacity: .7;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.index-news {
    margin-top: 25px;
}

.pic-news {
    float: left;
    width: 51.66%;
}

.pic-news li a {
    display: block;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.pic-news li a .pic {
    position: relative;
    width: 100%;
    height: 415px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.pic-news li a .pic:hover {
    transform: scale(1.05);
}

.pic-news li a .tit {
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0 15px;
}

.pic-news li a .tit p {
    width: calc(100% - 140px);
    font-size: 1.125rem;
    line-height: 60px;
    height: 60px;
    font-weight: bold;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.pic-news .news-pagination {
    width: auto;
    position: absolute;
    bottom: 15px;
    right: 10px;
    text-align: right;
    z-index: 9;
}

.pic-news .news-pagination span {

    width: 26px;
    height: 23px;
    background-size: 100% 100%;
    opacity: 1;
}

.pic-news .news-pagination .swiper-pagination-bullet-active {
 
    width: 31px;
    height: 28px;
    background-size: 100% 100%;
}

.tab-news {
    float: right;
    width: 45.8%;
}

.index-tab .hd {
    overflow: hidden;
    line-height: 50px;
    border-bottom: 1px solid #fff;
    background: #90bbef;
}

.index-tab .hd li {
    float: left;
    width: 25%;
    font-size: 1.25rem;
    color: #1151af;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
}

.index-tab .hd li.on {
    color: #fff;
   
}

.index-tab .bd {
    margin-top: 20px;
}

.index-tab .bd li {
    padding: 9px 0;
    line-height: 23px;
    padding-left: 15px;

    overflow: hidden;
}

.index-tab .bd li * {
    transition: .5s;
}

.index-tab .bd li h2 {
    float: left;
    width: calc(100% - 95px);
    font-weight: normal;
    font-size: 1rem;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.index-tab .bd li .date {
    float: right;
    width: 88px;
    text-align: center;
    background: #73a8ed;
    color: #fff;
    font-size: .875rem;
    border-radius: 15px;
    overflow: hidden;
}

.index-tab .bd li:hover h2 {
    color: #1151af;
}

.index-tab .bd li:hover .date {
    background: #1a5dc2;
}

.btn-news {
    overflow: hidden;
    margin-top: 5px;
}

.btn-news li {
    float: left;
    width: 33.3%;
}

.btn-news li a {
    display: block;
    position: relative;
    margin: 0 1px;
    background: #0e4eab;
    background-size: 100% 100%;
    text-align: center;
    height: 50px;
    line-height: 50px;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: center;
    -ms-flex-pack: center;
}

.btn-news li .pic {
    display: inline-block;
    margin-top: 4px;
    width: 42px;
    height: 42px;
    position: relative;
}

.btn-news li .pic img {
    width: 14px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.btn-news li .pic:before {
    content: "";
    width: 100%;
    height: 100%;

    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s ease-in;
}

.btn-news li .tit {
    margin-left: 8px;
    font-size: 1rem;
    color: #fff;
    font-weight: bold;
}

.btn-news li:hover .pic:before {
    transform: rotateY(180deg);
}

.index-adpic {
    margin-top: 25px;
    position: relative;
}

.index-adpic li a {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.index-adpic li a:hover {
    transform: scale(1.05);
}

.index-adpic .ad-pagination {
    position: absolute;
    right: 0;
    bottom: 10px;
    text-align: right;
    padding-right: 30px;
    z-index: 9;
}

.index-adpic .ad-pagination span {
    width: 10px;
    height: 10px;
    background: #000;
    opacity: .3;
}

.index-adpic .ad-pagination .swiper-pagination-bullet-active {
    background: #fff;
    opacity: 1;
}

/* 通用样式 */
.index-title {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}

.index-title * {
    transition: .5s;
}

.index-title h2 {
    position: relative;
    text-align: center;
}

.index-title h2 a {
    display: inline-block;
    padding: 0 35px;
    position: relative;
    font-size: 2rem;
    color: #1151af;
    font-weight: bold;
}

.index-title h2 a:before, .index-title h2 a:after {
    content: "";
    width: 6px;
    height: 6px;
    background: #1151af;
    position: absolute;
    top: 50%;
    margin-top: -3px;
}

.index-title h2 a:before {
    left: 0;
}

.index-title h2 a:after {
    right: 0;
}

.index-title h2:before, .index-title h2:after {
    content: "";
    width: calc(50% - 108px);
    height: 100%;
    position: absolute;
    top: 0;
}



/* 通用样式 */
/* 政府信息公开 */

/* 政府信息公开 */
/* 政务服务 */


/* 政务服务 */
/* 政民互动 */


/* 政民互动 */
/* 专题专栏 */



/* 专题专栏 */
/* 首页中部区域 */
/* 底部 */
.footer {
    position: relative;
    background: url(../images/footer-bg.png) center top no-repeat #1151af;
}

.foot-link .link-list {
    width: calc(100% - 120px);
    margin: 0 auto;
    position: relative;
}

.foot-link .link-list .box {
    float: left;
    width: 25%;
    position: relative;
}

.foot-link .link-list .tit {
    line-height: 70px;
    text-align: center;
    cursor: pointer;
}

.foot-link .link-list .tit p {
    display: inline-block;
    padding-right: 20px;
    font-size: 1rem;
    background: url(../images/select-ico.png) right center no-repeat;
    color: #fff;
}

.foot-link .link-list ul {
    position: absolute;
    width: 100%;
    max-height: 390px;
    left: 0;
    bottom: 100%;
    z-index: 9;
    background: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    padding: 15px 20px;
    overflow-y: auto;
    display: none;
}

.foot-link .link-list ul li {
    padding: 5px 0;
}

.foot-link .link-list ul li a {
    display: block;
    font-size: .875rem;
    color: #333;
}

.foot-link .link-list ul li:hover a {
    color: #1151af;
}

.foot-link .link-list ul::-webkit-scrollbar {
    width: 4px;
}

.foot-link .link-list ul::-webkit-scrollbar-track {
    background: #eee;
    border-radius: 5px;
}

.foot-link .link-list ul::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: linear-gradient(45deg, #1151af 0%, #1151af 100%);
}

.foot-info {
    padding: 25px 0 25px;
}

.foot-info .lf {
    float: left;
    padding-top: 25px;
}

.foot-info .lf a {
    float: left;
    margin-right: 28px;
}

.foot-info .lf img {
    vertical-align: middle;
}

.foot-info .mid {
    float: left;
}

.foot-info .mid p, .foot-info .mid a {
    font-size: .875rem;
    line-height: 26px;
    color: rgba(255, 255, 255, 0.8);
}

.foot-info .rt {
    float: right;
    margin-top: 0px;
}

.foot-info .rt li {
    float: left;
    margin-left: 25px;
}

.foot-info .rt li h2 {
    height: 80px;
    width: 22px;
    line-height: 22px;
    float: left;
    text-align: center;
    background: url(../images/ewm-bg.png) top no-repeat;
    font-size: .75rem;
    font-weight: normal;
    color: rgba(255, 255, 255, 0.4);
    writing-mode: tb-rl;
    letter-spacing: 1px;
}

.foot-info .rt li img {
    width: 100px;
    height: 100px;
}

.cory {
    padding: 10px 0;
    text-align: center;
    background: #0b49a5;
}

.cory * {
    font-size: .875rem;
    color: rgba(255, 255, 255, 0.9);
}

.cory img {
    vertical-align: middle;
}

/* 底部 */
/* ------------------------- 首页结束 ------------------------- */
/* ------------------------- 二级页面开始 ------------------------- */
/* 栏目页 */
.list-header {
    background: url() top center no-repeat;
}

.list-header .logo-box {
    padding: 65px 0;
}

.list-header .logo {
    float: left;
}

.list-header .search-box {
    float: right;
    max-width: 600px;
}

.list-navbar {
    background: #1151af;
}

.list-colmun {
    padding: 30px 0 40px;
}

/* 政务公开栏目页 */

/* 政务公开栏目页 */
/* 政民互动栏目页 */

/* 政民互动栏目页 */
/* 栏目页 */
/* 列表页 */
.list-page {
    position: relative;
    z-index: 3;
    min-height: 600px;
    background: #f5f8fb;
    padding: 50px 0 60px;
}

.left-nav {
    width: 260px;
    float: left;
    position: relative;
    background: #1151af;
    border-top: 5px solid #729bd8;
}

.left-nav .column {
    padding: 10px 35px;
  
    text-align: center;
}

.left-nav .column h2 {
    font-size: 1.5rem;
    font-weight: bold;
    color: #ffffff;
}

.left-nav .phone-column {
    display: none;
}

.left-nav .sideMenu {
    padding: 30px 15px 160px;
 
}

.left-nav .sideMenu li {
    position: relative;
    margin-bottom: 10px;
}

.left-nav .sideMenu li > a {
    position: relative;
    display: block;
    padding: 15px 20px;
}

.left-nav .sideMenu li > a p {
    padding-right: 15px;
    font-size: 1.125rem;
    color: #fff;
}


.left-nav .sideMenu dl {
    padding: 0px 30px 15px 40px;
    display: none;
}

.left-nav .sideMenu dl dd a {
    display: block;
    font-size: 1rem;
    color: #fff;
    padding: 7px 0 7px;
    position: relative;
}

.left-nav .sideMenu dl dd:hover a, .left-nav .sideMenu dl dd.current a {
    color: #e2cf94;
}

.left-nav .sideMenu li.current p, .left-nav .sideMenu li:hover p {
    font-weight: bold;
}



.left-nav .sideMenu li.current {
    background: rgba(82, 141, 226, 0.2);
}

.left-nav .sideMenu li.current dl {
    display: block;
}

.right-con {
    float: right;
    width: calc(100% - 285px);
}

.curr-col {
    font-size: 1.25rem;
    color: #333333;
    font-weight: bold;
    line-height: 40px;
}

.location {
    overflow: hidden;
    margin-bottom: 10px;
}

.weizhi {
    font-size: 1rem;
    color: #666666;
}

.weizhi a {
    font-size: 1rem;
    color: #666666;
}

.list-box {
    background: #fff;
}

.list-news {
    overflow: hidden;
}

.list-news * {
    transition: .5s;
}

.list-news li {
    padding: 20px 30px;
    margin-bottom: 5px;
    background: #fff;
}

.list-news li a {
    overflow: hidden;
    display: block;
    padding-left: 20px;
    position: relative;
}

.list-news li a:before {
    content: "";
    width: 4px;
    height: 4px;
    background: #1151af;
    position: absolute;
    left: 0;
    top: 10px;
}

.list-news li h2 {
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 26px;
    color: #333333;
}

.list-news li h2 p {
    max-width: 100%;
    font-weight: bold;
    font-size: 1.125rem;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list-news li h2 p.has {
    max-width: calc(100% - 105px);
}

.list-news li h2 span {
    margin-left: 15px;
    width: 79px;
    height: 26px;
    padding-left: 14px;
    font-size: .875rem;
    color: #654f0b;

    background-size: 100% 100%;
}

.list-news li .info {
    margin-top: 10px;
}

.list-news li .info span {
    font-size: 1rem;
    color: #888888;
    margin-right: 25px;
    float: left;
}

.list-news li .info span:last-child {
    float: right;
}

.list-news li:hover a {
    transform: translateX(10px);
}

.list-news li:hover h2 {
    color: #1151af;
}

.list-text {
    overflow: hidden;
}

.list-text * {
    transition: .5s;
}

.list-text li {
    padding: 25px 30px 20px;
    border-bottom: 1px solid #f5f8fb;
}

.list-text li a {
    overflow: hidden;
    display: block;
    padding-left: 20px;
    position: relative;
}

.list-text li a:before {
    content: "";
    width: 4px;
    height: 4px;
    background: #1151af;
    position: absolute;
    left: 0;
    top: 10px;
}

.list-text li h2 {
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 26px;
    color: #333333;
}

.list-text li h2 p {
    max-width: 100%;
    font-weight: bold;
    font-size: 1.125rem;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list-text li h2 p.has {
    max-width: calc(100% - 105px);
}

.list-text li h2 span {
    margin-left: 15px;
    width: 79px;
    height: 26px;
    padding-left: 14px;
    font-size: .875rem;
    color: #654f0b;
    background: url() no-repeat;
    background-size: 100% 100%;
}

.list-text li .info {
    margin-top: 15px;
}

.list-text li .info span {
    font-size: .875rem;
    color: #999999;
    margin-right: 25px;
    line-height: 20px;
}

.list-text li:hover a {
    transform: translateX(10px);
}

.list-text li:hover h2 {
    color: #1151af;
}

.list-zmhd * {
    transition: .5s;
}

.list-zmhd li {
    padding: 20px;
    background: #fff;
    margin-bottom: 10px;
    overflow: hidden;
}

.list-zmhd li .pic {
    float: left;
    width: 250px;
    height: 140px;
}

.list-zmhd li .pic a {
    display: block;
}

.list-zmhd li .pic img {
    width: 100%;
}

.list-zmhd li .pic img:hover {
    transform: scale(1.05);
}

.list-zmhd li .txt {
    float: right;
    width: calc(100% - 280px);
}

.list-zmhd li .tit {
    display: block;
    line-height: 44px;
    padding-left: 30px;
    background: url() left center no-repeat;
    font-size: 1.125rem;
    color: #333333;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list-zmhd li .tit.img {
    background: url() left center no-repeat;
}

.list-zmhd li .tit:hover {
    color: #1151af;
    transform: translateX(5px);
}

.list-zmhd li .info {
    margin-top: 10px;
}

.list-zmhd li .info span {
    display: inline-block;
    background: #e8f1fe;
    padding: 5px 8px;
    border-radius: 15px;
    text-align: center;
    color: #333333;
    font-size: .875rem;
}

.list-zmhd li .info p {
    display: inline-block;
    font-size: 1rem;
    color: #666666;
}

.list-zmhd li dl {
    overflow: hidden;
}

.list-zmhd li dd {
    float: left;
    width: 38%;
}

.list-zmhd li dd:nth-child(1) {
    width: 24%;
}

.list-zmhd li .abst {
    overflow: hidden;
    margin-top: 10px;
}

.list-zmhd li .abst span {
    float: left;
}

.list-zmhd li .abst p {
    float: right;
    font-size: 1rem;
    width: calc(100% - 65px);
    line-height: 26px;
    height: 52px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* 图片列表 */
.list-pic {
    overflow: hidden;
    margin: 0px -15px 0;
}

.list-pic * {
    transition: .5s;
}

.list-pic li {
    width: 33.3%;
    float: left;
    margin-bottom: 30px;
}

.list-pic li a {
    display: block;
    margin: 0 15px;
    position: relative;
    overflow: hidden;
    background: #fff;
}

.list-pic .pic {
    position: relative;
    width: 100%;
    padding-bottom: 56%;
    overflow: hidden;
}

.list-pic .pic img {
    width: 100%;
    position: absolute;
}

.list-pic h4 {
    position: relative;
    padding: 15px 20px;
    font-weight: normal;
    line-height: 16px;
}

.list-pic h4 p {
    font-size: 1rem;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list-pic li:hover a {
    background: #1151af;
}

.list-pic li:hover img {
    transform: scale(1.05);
}

.list-pic li:hover p {
    color: #fff !important;
}

/* 领导团队 */
.list-leader {
    margin: 40px -20px 0;
    overflow: hidden;
}

.list-leader li {
    float: left;
    width: 25%;
    margin-bottom: 20px;
}

.list-leader li a {
    display: block;
    overflow: hidden;
    margin: 0 20px;
}

.list-leader li .pic {
    width: 100%;
    position: relative;
    padding-bottom: 141%;
    overflow: hidden;
}

.list-leader li .pic img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.list-leader li .tit {
    line-height: 44px;
    font-size: 1rem;
    text-align: center;
}

/* 列表线条动画 */
.bottom-inOutSpread:before, .bottom-inOutSpread:after, .bottom-inOutSpread > .ui-border-element:before, .bottom-inOutSpread > .ui-border-element:after {
    content: "";
    position: absolute;
}

.bottom-inOutSpread:after {
    border-bottom: 1px solid #005dab;
    left: 51%;
    right: 51%;
    bottom: 0;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-timing-function: cubic-bezier(0, 0.98, 0.51, 0.93);
    -moz-transition-timing-function: cubic-bezier(0, 0.98, 0.51, 0.93);
    -o-transition-timing-function: cubic-bezier(0, 0.98, 0.51, 0.93);
    transition-timing-function: cubic-bezier(0, 0.98, 0.51, 0.93);
    -webkit-transition-duration: 200ms;
    -moz-transition-duration: 200ms;
    -o-transition-duration: 200ms;
    transition-duration: 200ms;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

.bottom-inOutSpread:hover:after {
    left: 0%;
    right: 0%;
}

.bottom-inOutSpread:not(:hover):after {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

/* 列表线条动画结束 */
/* 正文页 */
.article {
    position: relative;
    padding-top: 20px;
}

.article .langdu-wrap {
    position: absolute;
    z-index: 9;
    top: -40px;
    right: 0;
    text-align: center;
    background: #1151af;
    border-radius: 20px;
}

.article .langdu-wrap a {
    display: inline-block;
    font-size: .875rem;
    color: #fff;
    padding-left: 28px;
  
}

.article .tit {
    font-size: 1.625rem;
    line-height: 30px;
    color: #333333;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

.article .info {
    padding-bottom: 17px;
    border-bottom: 1px dashed #cccccc;
}

.article .info .lf {
    float: left;
    font-size: .875rem;
    color: #666666;
}

.article .info .lf span {
    margin-right: 15px;
}

.article .info .rt {
    float: right;
    font-size: .875rem;
    color: #3760ac;
}

.article .info .print {
    display: inline-block;
    padding-left: 23px;
 
}

.article .info .zt {
    display: inline-block;
    margin-left: 20px;
}

.article .info .zt a {
    display: inline-block;
    margin: 0 3px;
}

.article .info .share {
    position: relative;
    margin-left: 20px;
    display: inline-block;
    padding-left: 23px;
    
    cursor: pointer;
}

.article .info .share .social-share {
    position: absolute;
    z-index: 99;
    bottom: 100%;
    right: -15px;
    width: 160px;
    opacity: 0;
    visibility: hidden;
}

.article .info .share:hover .social-share {
    opacity: 1;
    visibility: visible;
}

.article .info .phone {
    margin-left: 20px;
    display: inline-block;
    padding-left: 23px;
    background: url() left center no-repeat;
}

/* 内容页-政策解读 */


/* 内容页-政策解读 */
/*网站地图*/
.wzdt {
    margin-top: 20px;
}

.wzdt table tr td {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    width: 100%;
    -webkit-border-horizontal-spacing: 1px;
    -webkit-border-vertical-spacing: 1px;
    border-top-color: rgb(184, 204, 237);
    border-right-color: rgb(184, 204, 237);
    border-bottom-color: rgb(184, 204, 237);
    border-left-color: rgb(184, 204, 237);
}

.wzdt td {
    line-height: 30px;
    border: 1px solid #b8cced;
}

/* 信件查询 */
.xjcx-form {
    overflow: hidden;
    margin: 20px auto;
}

.xjcx-form>div {
    float: left;
    margin-right: 10px;
    line-height: 40px;
}

.xjcx-form>div span {
    font-size: 1.125rem;
}

.xjcx-form>div input {
    width: 220px;
    height: 40px;
    border: 1px solid #1151af;
    FONT-SIZE: 1rem;
    border-radius: 10px;
    padding: 0 10px;
}

.xjcx-form .input3 input {
    cursor: pointer;
    width: 120px;
    height: 40px;
    border: 1px solid #1151af;
    FONT-SIZE: 1rem;
    border-radius: 5px;
    background: #1151af;
    color: #fff;
}

.scollBox {
    overflow-x: auto;
    overflow-y: hidden;
}

.scollBox table {
    width: 100%;
    min-width: 1024px;
    font-size: 1rem !important;
}

.scollBox table * {
    font-size: 1rem !important;
}

/* 信件提交 */
.xjtj-form {
    overflow-x: auto;
}

@media (max-width: 992px) {
    .xjcx-form>div {
        float:none;
        margin-top: 10px;
    }

    .xjcx-form span {
        float: left;
        width: 90px;
    }

    .xjcx-form>div input {
        width: calc(100% - 100px);
    }

    .xjcx-form .input3 {
        width: 120px;
        margin: 10px auto 0;
    }
}

{
    padding-bottom: 0;
    margin-top: 0;
}

.tab-zmhd .zwft {
    padding: 0 25px;
    margin-top: -10px;
}

.tab-zmhd .zwft .first {
    overflow: hidden;
    border-bottom: 1px solid #e2e7eb;
    padding-bottom: 10px;
}

.tab-zmhd .zwft .pic {
    float: left;
    width: 345px;
}

.tab-zmhd .zwft .pic a {
    display: block;
}

.tab-zmhd .zwft .pic .img {
    width: 100%;
    height: 243px;
    overflow: hidden;
    border-radius: 10px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.tab-zmhd .zwft .txt {
    float: right;
    width: calc(100% - 365px);
}

.tab-zmhd .zwft .txt .tit {
    display: block;
    font-size: 1.125rem;
    font-weight: bold;
    color: #333333;
    line-height: 31px;
    height: 62px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.tab-zmhd .zwft .txt .tit:hover {
    color: #1151af;
}

.tab-zmhd .zwft .info {
    margin-top: 15px;
}

.tab-zmhd .zwft .info span {
    display: inline-block;
    background: #e8f1fe;
    padding: 5px 8px;
    border-radius: 15px;
    text-align: center;
    color: #333333;
    font-size: .875rem;
}

.tab-zmhd .zwft .info p {
    display: inline-block;
    font-size: 1rem;
    color: #666666;
}

.tab-zmhd .zwft dl {
    overflow: hidden;
}

.tab-zmhd .zwft dd {
    float: left;
    width: 38%;
}

.tab-zmhd .zwft dd:nth-child(1) {
    width: 24%;
}

.tab-zmhd .zwft .abst {
    overflow: hidden;
    margin-top: 18px;
}

.tab-zmhd .zwft .abst span {
    float: left;
}

.tab-zmhd .zwft .abst p {
    float: right;
    width: calc(100% - 65px);
    line-height: 26px;
    height: 52px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.tab-zmhd .zwft .zcwj {
    overflow: hidden;
    margin: 13px -5px;
}

.tab-zmhd .zwft .zcwj li {
    width: 33.3%;
    float: left;
    background: none;
    padding: 0;
    line-height: 30px;
}

.tab-zmhd .zwft li a {
    display: block;
    margin: 0 5px;
 
    border: 1px solid #e2e7eb;
    padding: 15px 20px;
    overflow: hidden;
}

.tab-zmhd .zwft li .tit {
    font-size: 1rem;
    color: #333333;
    line-height: 26px;
    height: 52px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
}

.tab-zmhd .zwft li .date {
    margin-top: 10px;
    float: right;
    width: 92px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    background: #8cafed;
    border-radius: 15px;
    font-size: .875rem;
    color: #fff;
}

.tab-zmhd .zwft li:hover a {
    background: url() bottom center no-repeat #3470cb;
}

.tab-zmhd .zwft li:hover .tit {
    color: #fff;
}

.zwft-tab .zwft li:hover .date {
    background: #fff;
}

.tab-zmhd .zwft-btn {
    padding-top: 10px;
    margin: 15px 10px 0;
    border-top: 1px solid #e1e8f2;
}

.tab-zmhd .zwft-btn ul {
    overflow: hidden;
    margin: 0 -4px;
}

.tab-zmhd .zwft-btn li {
    float: left;
    width: 20%;
}

.tab-zmhd .zwft-btn li a {
    display: block;
    margin: 0 4px;
    background: url() no-repeat;
    background-size: cover;
    text-align: center;
    overflow: hidden;
}

.tab-zmhd .zwft-btn li .ico {
    margin: 15px auto 10px;
    height: 30px;
}

.tab-zmhd .zwft-btn li .ico img {
    max-height: 30px;
}

.tab-zmhd .zwft-btn li h2 {
    font-size: 1.125rem;
    color: #fff;
    font-weight: bold;
    line-height: 24px;
    height: 48px;
}

.tab-zmhd .zwft-btn li:hover img {
    transform: rotateY(180deg);
}

.zmhd-list {
    padding: 0 25px;
}

.zmhd-list .zcwj {
    margin-top: -10px;
    overflow: hidden;
}

.zmhd-list .zcwj li {
    width: 48%;
    float: left;
    margin: 0 1%;
}

.zmhd-list .zfkfr {
    overflow: hidden;
}

.zfkfr .zfkfr-txt {
    width: 430px;
    float: left;
    border-radius: 15px;
    padding: 20px 25px;
    height: 333px;
    overflow-y: auto;
 
    background-size: 100% 100%;
}

.zfkfr .zfkfr-txt p {
    text-indent: 2em;
    line-height: 30px;
}

.zmhd-list .zfkfr ul {
    float: right;
    width: calc(100% - 450px);
}

.zmhd-list .zfkfr li {
    margin-bottom: 3px;
    border: 1px solid #e2e7eb;
    padding: 10px 30px;
    position: relative;

    background-size: cover;
}

.zmhd-list .zfkfr li a {
    display: block;
}

.zmhd-list .zfkfr li * {
    transition: .5s;
}

.zmhd-list .zfkfr li:before {
    content: "";
    width: 3px;
    height: 20px;
    background: #e8d09d;
    position: absolute;
    right: 100%;
    top: 50%;
    margin-top: -10px;
}

.zmhd-list .zfkfr h2 {
    font-size: 1rem;
    color: #333333;
    line-height: 28px;
}

.zmhd-list .zfkfr h2 p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.zmhd-list .zfkfr h2.img {
    padding-left: 27px;
    background: url() left center no-repeat;
}

.zmhd-list .zfkfr h2.video {
    padding-left: 27px;
    background: url() left center no-repeat;
}

.zmhd-list .zfkfr .info {
    font-size: .875rem;
    color: #666666;
    margin-top: 10px;
}

.zmhd-list .zfkfr .info span {
    margin-right: 30px;
}

.zmhd-list .zfkfr li:hover {
    background: #1151af;
}

.zmhd-list .zfkfr li:hover p {
    color: #fff;
}

.zmhd-list .zfkfr li:hover span {
    color: #fff;
}

.zmhd-list .yjzj ul {
    margin: 0 -5px;
    overflow: hidden;
}

.zmhd-list .yjzj li {
    float: left;
    width: 33.3%;
    margin-bottom: 10px;
}

.zmhd-list .yjzj a {
    display: block;
    margin: 0 5px;
    border: 1px solid #e2e7eb;
    overflow: hidden;
    padding: 15px 25px;
    
}

.zmhd-list .yjzj h2 {
    font-size: 1rem;
    color: #333333;
    font-weight: normal;
    line-height: 24px;
    height: 72px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.zmhd-list .yjzj .bm {
    padding: 5px 15px;
    background: #1151af;
    border-radius: 15px;
    display: inline-block;
    font-size: 0.875rem;
    color: #fff;
}

.zmhd-list .yjzj .info {
    margin-top: 19px;
    line-height: 24px;
}

.zmhd-list .yjzj .info span {
    display: inline-block;
    width: 70px;
    text-align: center;

    background-size: 100% 100%;
    font-size: 12px;
    color: #fff;
    border-radius: 20px;
    margin-left: 10px;
}

.zmhd-list .yjzj .info p {
    display: inline-block;
    margin-left: 10px;
    font-size: .875rem;
    color: #6e91d2;
    display: none;
}

.zmhd-list .yjzj .info.end span {
    background: #b4c2d8;
}

.zmhd-list .yjzj .info.end p {
    color: #9fabbe;
}


.zmhd-list .yjzj li:hover h2 {
    color: #fff;
}

.zmhd-list .yjzj li:hover p {
    color: #fff !important;
}

.zmhd-list .hygq ul {
    overflow: hidden;
    margin: 0 -5px;
    margin-top: 0;
}

.zmhd-list .hygq li {
    float: left;
    width: 33.3%;
    margin-bottom: 15px;
}

.zmhd-list .hygq li a {
    display: block;
    margin: 0 5px;
    background: url() bottom center no-repeat #fff;
    border: 1px solid #e2e7eb;
    padding: 10px 25px;
    overflow: hidden;
}

.zmhd-list .hygq li .tit {
    font-size: 1rem;
    color: #333333;
    line-height: 40px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.zmhd-list .hygq li .abst {
    font-size: 0.875rem;
    color: #333333;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 2px;
}

.zmhd-list .hygq li .date {
    margin-top: 15px;
    float: right;
    width: 92px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    background: #8cafed;
    border-radius: 15px;
    font-size: .875rem;
    color: #fff;
}

.zmhd-list .hygq li:hover a {
    background: url() bottom center no-repeat #3370ca;
}

.zmhd-list .hygq li:hover .tit {
    color: #fff;
}

.zmhd-list .hygq li:hover .abst {
    color: #fff;
}

.zcjd-piclist ul {
    overflow: hidden;
    margin: 15px -10px 0;
}

.zcjd-piclist li {
    float: left;
    width: 33.3%;
    margin-bottom: 17px;
}

.zcjd-piclist li a {
    display: block;
    margin: 0 10px;
}

.zcjd-piclist li img {
    width: 100%;
}

.index-zcwj .zcwj li {
    line-height: 48px;
}






/* 当前位置 */

.tit-h3 {
  color: #111111;
  font-size: 24px;
  font-weight: 600;
  padding-left: 20px;
  background: url(../images/tit-h3-bj.png) no-repeat;
  background-position: left center;
}


.tit-h3:hover span{
   color:#245399;

}
.tit-h3:hover i{

  background-position: center center;
}


.ny-body {
  background: #f3f6fa ;
  background-position: center bottom;
  background-size: 1920px auto;
  padding-bottom: 40px;
}

.ny-box {
  background: #fff;
  padding: 25px 30px 40px 30px;
position: relative;
}

.position {
    font-size: 0;
    padding: 15px 0;
    line-height: 30px;
    overflow: hidden;
}

.position span {
    color: #666;
    font-size: 14px;
    vertical-align: middle;
    margin-right: 5px;
}

.position img {
    vertical-align: middle;
    margin-right: 5px;
}

.position a {
    font-size: 14px;
    color: #666;
    margin-right: 5px;
    vertical-align: middle;
}

.pic-list-box ul {
  overflow: hidden;
  margin: 0 -1%;
}

.pic-list-box ul li {
    float: left;
    width: calc(100% / 4);
    padding: 0 1%;
    margin: 20px 0 0;
    height: 130px;
    overflow: hidden;
}

.pic-list-box ul li a {
    /* display: block; */
}

.pic-list-box ul li a div {
    overflow: hidden;
    position: relative;
    width: 100%;
    padding-bottom: 44%;
}

.pic-list-box ul li a div img {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    transition: all 0.3s;
    object-fit: cover;
    object-position: center center;
}

.pic-list-box ul li a p {
    text-align: center;
    overflow: inherit;
    white-space: inherit;
    text-overflow: ellipsis;
    font-size: 20px;
    line-height: 26px;
    margin-top:30px;
    color: #066CCC !important;
   -webkit-text-stroke: 3px transparent;

    -webkit-background-clip: text;
}

.pic-list-box ul li:hover div img {
    transform: scale(1.1);
}

.pic-list-box ul li:hover p {
    color: #0069C5;
}


@media (max-width: 1100px) {

.pic-list-box ul li{
     width: calc(100% / 3);
      margin: 1% 0;
}
.pic-list-box ul li a p{margin-top: 30px;}



}

@media (max-width: 768px) {

.pic-list-box ul li{
     width: calc(100% / 2);
      margin: 1% 0;
}
.pic-list-box ul li a p{margin-top: -10px;}

.ztnew>a>p{top: -66px !important;}

}

@media (max-width: 480px) {

.pic-list-box ul li{
     width: calc(100% / 2);
      margin: 1% 0;
     height: 110px;
}
.ztnew>a>p{top: -54px !important;}

.pic-list-box ul li a p{ font-size: 16px;}

}

@media (max-width: 400px) {

.pic-list-box ul li{
     width:100%;
      margin: 3% 0;
     height: 150px;
}
.ztnew>a>p{top: -80px !important;}

.pic-list-box ul li a p{ font-size: 16px;}

}



.gkzl-title {
 height: 40px;
  position: relative;
  background: #ebf1f8;
}

.gkzl-title h2 {
  line-height: 46px;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 30px;
  background: #1151af;
  font-size: 1.625rem;
  font-weight: bold;
  color: #fff;
  border-radius: 10px 10px 0 0;
}

.gkzl-title h2:before {
  content: "";
  width: 10px;
  height: 4px;
  background: #e2cf94;
  position: absolute;
  left: 0;
  top: 50%;
}

.gkzl-title .gkzl-more {
  font-size: .875rem;
  color: #739ad2;
  float: right;
  margin-right: 10px;
  transition: .5s;
}

.gkzl-title .gkzl-more:hover {
  color: #1151af;
}